* {
    width: 100%;
    height: auto;
    box-sizing: border-box;
}
body {
    background: #f3f0f1;
    padding: 0;
    margin: 0;
}
a {
    text-decoration: none;
    color: white;
}


.content-wrap {
    background-color: black;
    color: white;
    display: flex;
    align-items: center;
    height: 60px;
}



header {
    justify-content: space-between;
    margin: 40px auto;
}


.header-right {
    display: inline-block;
    flex: 1;
    text-align: right;
    text-align: center;
}

.header-right li {
    font-size: 1rem;
    font-weight: 400;
    cursor: pointer;
    position: relative;
}


.list {
    display: flex;
    list-style-type: none;
    gap: 50px;
    color: white;
}


li {
    list-style-type: none;
    font-size: 1rem;
}


h2 {
    display: block;
    font-weight: bold;
}

.content-wrap{
    padding-left: 60px;
    padding-right: 60px;
    max-width: 1500px;
    margin: 0 auto;
}



#list2 {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 50px;
  gap: 50px;
}



.bg {
    background-color: rgb(0, 204, 255);
}

.bg2 {
    background-color: rgb(97, 94, 255);
}
.bg3 {
    background-color: rgb(255, 104, 35);
}

.li {
    list-style-type: none;
    gap: 50px;
}

span {
    font-size: 1.2vw;
}

.article2 {
    width: 18rem;
    height: 22rem;
    border-radius: 20px;
    color: rgb(27, 26, 26);
    box-shadow: -6px -6px 10px rgba(255, 255, 255, 0.8), 6px 6px 10px rgba(0, 0, 0, 0.2);
    border-top: 5px solid   rgba(0, 81, 255, 0.5);
    margin-bottom: 20px;
    
}


img {
    border-radius: 50%;
    width: 100px;
    height: 100px;
    margin-left: 5rem;
    margin-top: -2rem;
    border:3px solid rgba(0, 81, 255, 0.5);
}

.list2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
  }

  .button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    width: 100px;
    padding: 16px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    transition-duration: 0.4s;
    cursor: pointer;
  }

  .button2 {
    background-color: white; 
    color: black; 
    border-radius: 10px;
    box-shadow: -6px -6px 10px rgba(255, 255, 255, 0.8), 6px 6px 10px rgba(0, 0, 0, 0.2);
  }
  
  .button2:hover {
    background-color: #88e1ff;
    color: rgb(255, 255, 255);
  }
footer {
    display: block;
}

#footer .footer-top .footer-info h3  {
    font-size: 24px;
    margin: 0 0 20px 0;
    padding: 2px 0 2px 0;
    line-height: 1;
    font-weight: 700;
}

#footer .footer-top h4 {
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    position: relative;
    padding-bottom: 12px;
}

h3 h4  {
    font-family: "Raleway", sans-serif;
}

p {
    font-family: "open-sans", sans-serif;
}

#footer {
    background: black;
    padding: 0 0 30px 0;
    color: #fff;
    font-size: 14px;
}

#footer .footer-top {
    background: #0c1817;
    border-bottom: 1px solid #18302c;
    padding: 60px 0 30px 0;
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.row {
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

#footer .footer-top .footer-info p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
    font-family: "Raleway", sans-serif;
    color: #fff;
}

.footer-info {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-bottom: 30px;
}

.footer-info2 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-bottom: 30px;
}

.container2 {
    display: flexbox;
    justify-content: center;
    align-self: center;
}